<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Homework_06</title>
    <link rel="stylesheet" href="css/style.css">
</head>
<body>
<ul id="list"></ul>
<h3 id="wait">Wait please...</h3>
<script src="https://code.jquery.com/jquery-3.4.1.min.js" integrity="sha256-CSXorXvZcTkaix6Yvo6HppcZGetbYMGWSFlBw8HfCJo=" crossorigin="anonymous"></script>
<script src="script/script.js"></script>
</body>
</html>